[setup]
;------------名称
AppTitle      = 凉宫春日的逆转1   
Ename         = lianggongcridnz1
;------------主EXE路径                 
AppName       = saiban1.exe
SoftId        = 4859
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =0   
RUNCommand    =   
LastTime  =2012-4-16 下午 06:04:04 
RunNum        =6
isclose       =0
isDirRun      =0
webName=962
